eyelids_plastic:
#模拟双眼皮效果
  -
    case: "平行双眼皮效果"
    version: "7.43.0"
    image_url: "2021/05/12/1457/cdbe8652117d"
    style_id: "1"


  -
    case: "开扇双眼皮效果"
    version: "7.43.0"
    image_url: "2021/05/12/1457/cdbe8652117d"
    style_id: "3"